Subject: bug#47557: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 30 Apr 2025 16:52:02 +0000

Your bug report

#47557: attempting to package MegaZeux

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47557: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47557
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2025 18:50:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing for lack of return by original submitter.

Andreas

Subject: attempting to package MegaZeux
From: [email-masked]
To: [email-masked]
Date: Thu, 01 Apr 2021 17:08:14 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

I am attempting to package this piece of software:

https://github.com/AliceLR/megazeux

However I am having issues understanding exactly how to deal with its
non-standard build process.

I have attached the work I have already done to this email.

Could anyone help me understand where I am going wrong?

Thanks so much for your time (:

~vidak

@[email-masked]
https://bootlicker.party